<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Contact</title>
	</head>
	<body>
		<header>
			<h1>Zuitt IT Solutions</h1>
		</header>

		<section>
			<h2>Products Offered</h2>
			
				<table border="1">
					<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>
			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369; 500.00</td>
					<td>Package includes a fully functional website with desired specificatipons.</td>
				</tr>
					<tr>
					<td>Premium</td>
					<td>&#8369; 1000.00</td>
					<td>Enoy all the benefits of the basic package and also includes site support and maintenance.</td>
				</tr>
			</tbody>
			<tfoot>
				<tr>
					<th colspan="3">Additional features after initial project inclusive of charges</th>
				</tr>
			</tfoot>

			</table>

		</section>

		<section>
			<h2>Contact Form</h2>
			<form action="https://google.com">
				<label for="first_name">First Name:</label>
					<input type="text" name="first_name" id="first_name" required autocomplete>
					<br>
					<label for="last_name">Last Name:</label>
					<input type="text" name="last_name" id="last_name" required autocomplete>
					<br>
					<label for="email">Email:</label>
					<input type="email" name="email" id="email" required><br>
					<label for="contact_number">Contact Number:</label>
					<input type="number" name="contact_number" id="contact_number" required>
					<br>
					<label for="service_type">Service Type</label><br>
					<select name="service_type" id="service_type">
						<option value="front-end">Front End Programming</option>
						<option value="back-end">Back End Programming</option>
						<option value="full-stack">Full Stack Programming</option>
					</select>

					<br>

					<label>Preferred Contact:</label><br>
					<input type="checkbox" name="contact1" id="contact1" value="email">
					<label for="contact1">Email</label><br>
					<input type="checkbox" name="contact2" id="contact2" value="email">
					<label for="contact2">Phone</label><br>

					<!-- Radio Button -->

						<label>Package:</label><br>
						<input type="radio" name="new_user" id="basic_package" value="basic">
						<label for="basic_package">Basic</label><br>
						<input type="radio" name="new_user" id="premium_package" value="premium">
						<label for="premium_package">Premium</label><br>

					<label for="message">Message:</label><br>
					<textarea name="message" id="message" rows="5"></textarea>
					<br>
						
					</label>
					<br>

					<button type="submit">Send Inquiry</button><br>
					<button type="reset">Reset</button>	
					<br><br>

			</form>

		</section>
	</body>
</html>
